=== debian/changelog ===
ros-vcstools (0.1.38-1) unstable; urgency=medium

  * Initial release. (Closes: #804040)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Wed, 23 Dec 2015 11:32:23 +0000
