=== debian/control ===
Source: ros-vcstools
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6.6-3), debhelper (>=8), dh-python
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-vcstools.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-vcstools.git
Homepage: http://wiki.ros.org/vcstools
X-Python-Version: >= 2.7

Package: python-vcstools
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: subversion, git, mercurial, bzr
Description: VCS/SCM python source control library for svn, git, hg, and bzr
 This package is part of Robot OS (ROS). The vcstools module provides
 a Python API for interacting with different version control systems
 (VCS/SCMs). The VcsClient class provides an API for seamlessly
 interacting with Git, Mercurial (Hg), Bzr and SVN. The focus of the
 API is manipulating on-disk checkouts of source-controlled trees.
