=== debian/changelog ===
ros-vcstools (0.1.39-5) unstable; urgency=medium

  * Replace VCS patch by upstream version (Closes: #868652)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 28 Jul 2017 07:35:21 +0200

ros-vcstools (0.1.39-4) unstable; urgency=medium

  * Add patch for fake VCS identity (Closes: #868652)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jul 2017 15:55:19 +0200

ros-vcstools (0.1.39-3) unstable; urgency=medium

  * Convert package to pybuild
  * Add python3-vcstools package

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 15 Jul 2017 00:00:31 +0200

ros-vcstools (0.1.39-2) unstable; urgency=medium

  * Update watch file
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Jun 2017 06:14:05 +0200

ros-vcstools (0.1.39-1) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * New upstream version 0.1.39

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 18 Sep 2016 09:33:42 +0200
