=== debian/control ===
Source: ros-vcstools
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>, Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 10), dh-python, python-all, python-setuptools, python3-all, python3-setuptools, python-dateutil, python-yaml, python-mock, python-nose, bzr, git, mercurial, subversion, python3-dateutil, python3-yaml, python3-mock, python3-nose
Standards-Version: 4.0.0
Homepage: http://wiki.ros.org/vcstools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-vcstools.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/ros/ros-vcstools.git
Testsuite: autopkgtest-pkg-python

Package: python-vcstools
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Recommends: subversion, git, mercurial, bzr
Description: VCS/SCM Python source control library for svn, git, hg, and bzr (Python 2)
 This package is part of Robot OS (ROS). The vcstools module provides
 a Python API for interacting with different version control systems
 (VCS/SCMs). The VcsClient class provides an API for seamlessly
 interacting with Git, Mercurial (Hg), Bzr and SVN. The focus of the
 API is manipulating on-disk checkouts of source-controlled trees.
 .
 This package installs the library for Python 2.

Package: python3-vcstools
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: subversion, git, mercurial, bzr
Description: VCS/SCM Python source control library for svn, git, hg, and bzr (Python 3)
 This package is part of Robot OS (ROS). The vcstools module provides
 a Python API for interacting with different version control systems
 (VCS/SCMs). The VcsClient class provides an API for seamlessly
 interacting with Git, Mercurial (Hg), Bzr and SVN. The focus of the
 API is manipulating on-disk checkouts of source-controlled trees.
 .
 This package installs the library for Python 3.
