## ros-vcstools 0.1.40

=== debian/changelog ===
ros-vcstools (0.1.40-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add brz as alternative for bzr.

  [ Jochen Sprickerhof ]
  * Fix ancient-python-version-field
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Nov 2018 19:29:01 +0100

ros-vcstools (0.1.40-1) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * New upstream version 0.1.40
  * Bump policy and debhelper versions (no changes)
  * Rebase patches
  * Add R³
  * move http to https

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Mar 2018 17:15:11 +0200
