## ros-vcstools 0.1.42

=== debian/changelog ===
ros-vcstools (0.1.42-9) unstable; urgency=medium

  * Add patches for Python 3.12

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jan 2024 08:03:05 +0100

ros-vcstools (0.1.42-8) unstable; urgency=medium

  * Fix test assertEqual with Python 3.12 (Closes: #1056523)
  * Replace imp by importlib for Python 3.12

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Nov 2023 17:42:25 +0100

ros-vcstools (0.1.42-7) unstable; urgency=medium

  * Add workaround for CVE-2022-39253 (Closes: #1026611)
  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 20 Dec 2022 23:14:15 +0100

ros-vcstools (0.1.42-6) unstable; urgency=medium

  * Add patch to use yaml.safe_load

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Oct 2022 17:13:22 +0200

ros-vcstools (0.1.42-5) unstable; urgency=medium

  * Update d/watch
  * Drop nose dependency (Closes: #1018632)
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 29 Aug 2022 16:08:46 +0200

ros-vcstools (0.1.42-4) unstable; urgency=medium

  * Bump policy and debhelper versions
  * Set LANGUAGE for unit tests

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 03 Nov 2021 23:07:31 +0100

ros-vcstools (0.1.42-3) unstable; urgency=medium

  * Remove Thomas from Uploaders, thanks for working on this
  * Fix isAlive (Closes: #973173)
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 27 Oct 2020 22:24:49 +0100

ros-vcstools (0.1.42-2) unstable; urgency=medium

  * Drop Python 2 package (Closes: #938404)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Sep 2019 13:13:30 +0200

ros-vcstools (0.1.42-1) unstable; urgency=medium

  * New upstream version 0.1.42
  * Update copyright
  * rebase patches
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 08 Aug 2019 21:46:50 +0200
