=== debian/control ===
Source: ros-vcstools
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>, Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 brz <!nocheck>,
 git <!nocheck>,
 mercurial <!nocheck>,
 python3-all,
 python3-dateutil,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-yaml,
 subversion <!nocheck>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/vcstools
Vcs-Git: https://salsa.debian.org/science-team/ros-vcstools.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-vcstools
Testsuite: autopkgtest-pkg-pybuild

Package: python3-vcstools
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: subversion, git, mercurial, bzr
Description: VCS/SCM Python source control library for svn, git, hg, and bzr (Python 3)
 This package is part of Robot OS (ROS). The vcstools module provides
 a Python API for interacting with different version control systems
 (VCS/SCMs). The VcsClient class provides an API for seamlessly
 interacting with Git, Mercurial (Hg), Bzr and SVN. The focus of the
 API is manipulating on-disk checkouts of source-controlled trees.
 .
 This package installs the library for Python 3.
