=== debian/rules ===
#!/usr/bin/make -f

# for unit tests
export LANGUAGE=en_US:en
# ignore CVE-2022-39253 in unit tests
export GIT_CONFIG_GLOBAL=$(shell mktemp)
export PYBUILD_BEFORE_TEST=git config --global protocol.file.allow always
export PYBUILD_AFTER_TEST=rm -f ${GIT_CONFIG_GLOBAL}

%:
	dh $@ --buildsystem=pybuild
